exec ragdollcollide_reduce.cfg

ragdoll_toclientragdolltime 4

r_increaseparticles 2
r_drawbullettimeeffects 3
r_fire_dynamiclight 1
r_muzzledynamiclight 1
r_grenadeeffect 1

r_smod_dynamiclightmode 2
gore_raggib_max 16
gore_stickygib_max 24
gore_raggib_interacttime 10
